{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Формат Telegram “Медиалогия” > Поток > Третий канал для проекта 2> Поток (за последние 7 календарных дней)" %}
{% set page_id = "4.3.2" %}


{% block heading %}
    <div class="content-header mb-2">
        <h1 class="content-header__title">{{ title }}</h1>
    </div>

{% endblock %}

{% block main %}
    <ul class="nav nav-pills">
        <li class="nav-item mr-25">
            <a class="nav-link btn-outline-secondary btn-sm" href="#">Ошибки</a>
        </li>
        <li class="nav-item mr-25">
            <a class="nav-link btn-outline-secondary btn-sm" href="#">Дубли</a>
        </li>
        <li class="nav-item mr-25">
            <a class="nav-link btn-outline-secondary btn-sm active" href="#">Поток</a>
        </li>
    </ul>
    <ul class="status-bar status-bar--green">
        <li>Поток (можно только просматривать, править нельзя)</li>
        <li>Всего в потоке 500 (за последние 7 календарных дней)</li>
    </ul>
    <div class="card mb-1">
        <div class="table-responsive">
            <table class="table table-hover table-extended-main">
                <thead>
                <tr>
                    <th class="text-nowrap">URL</th>
                    <th class="text-nowrap">Host_url</th>
                    <th class="text-nowrap">Host</th>
                    <th class="text-nowrap">Pub_time</th>
                    <th class="text-nowrap">Fetch_time</th>
                    <th class="text-nowrap">Text_time</th>
                    <th class="text-nowrap">Title</th>
                    <th class="text-nowrap">Text</th>
                    <th class="text-nowrap">Author</th>
                    <th class="text-nowrap">Source_type</th>
                    <th class="text-nowrap">Report_name</th>
                    <th class="text-nowrap">Pictures</th>
                    <th class="text-nowrap">Visibility</th>
                    <th class=text-nowrap"">LIKES</th>
                    <th>
                        <span class="btn-icon bx bxs-show"></span>
                    </th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <td class="text-nowrap">
                        <span class="text-underline">vrn.kp.ru/daily/217</span>
                    </td>
                    <td class="text-nowrap font-size-small">
                        <a href="#">vrn.kp.ru</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Комсомольская</a>
                    </td>
                    <td class="text-nowrap">
                        <span class="color-black">1598918400</span>
                    </td>
                    <td class="text-nowrap">
                        <span class="color-black">1598918400</span>
                    </td>
                    <td class="text-nowrap">
                        <span class="color-black">1598918400</span>
                    </td>
                    <td class="font-size-small">
                        <div style="min-width: 160px">
                            <a class="text-decoration-none" href="#">В Нововоронеже прозве..</a>
                        </div>
                    </td>
                    <td class="font-size-small">
                        <div style="min-width: 160px">01 сентября 2020 года в ш....</div>
                    </td>
                    <td class="font-size-small">Иванов</td>
                    <td class="font-size-small">telegram</td>
                    <td class="font-size-small">
                        <div style="min-width: 160px">“РОСЭНЕРГОАТОМ ТЕЛЕГРАМ НЕ УДАЛЯТЬ”</div>
                    </td>
                    <td></td>
                    <td class="text-nowrap"></td>
                    <td></td>
                    <td>
                        <button type="button" class="btn-icon bx bx-show"></button>
                    </td>
                </tr>
                <tr>
                    <td class="text-nowrap">
                        <span class="text-underline">vrn.kp.ru/daily/217</span>
                    </td>
                    <td class="text-nowrap font-size-small">
                        <a href="#">vrn.kp.ru</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Комсомольская</a>
                    </td>
                    <td class="text-nowrap">
                        <span class="color-black">1598918400</span>
                    </td>
                    <td class="text-nowrap">
                        <span class="color-black">1598918400</span>
                    </td>
                    <td class="text-nowrap">
                        <span class="color-black">1598918400</span>
                    </td>
                    <td class="font-size-small">
                        <div style="min-width: 160px">
                            <a class="text-decoration-none" href="#">В Нововоронеже прозве..</a>
                        </div>
                    </td>
                    <td class="font-size-small">
                        <div style="min-width: 160px">01 сентября 2020 года в ш....</div>
                    </td>
                    <td class="font-size-small">Иванов</td>
                    <td class="font-size-small">telegram</td>
                    <td class="font-size-small">
                        <div style="min-width: 160px">“РОСЭНЕРГОАТОМ ТЕЛЕГРАМ НЕ УДАЛЯТЬ”</div>
                    </td>
                    <td></td>
                    <td class="text-nowrap"></td>
                    <td></td>
                    <td>
                        <button type="button" class="btn-icon bx bx-show"></button>
                    </td>
                </tr>
                <tr>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap font-size-small">
                        <a href="#">vrn.kp.ru</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Комсомольская</a>
                    </td>
                    <td class="text-nowrap">1598918400</td>
                    <td class="text-nowrap">1598918400</td>
                    <td class="text-nowrap">1598918400</td>
                    <td class="font-size-small">
                        <div style="min-width: 160px">
                            <a class="text-decoration-none" href="#">В Нововоронеже прозве..</a>
                        </div>
                    </td>
                    <td class="font-size-small">
                        <div style="min-width: 160px">01 сентября 2020 года в ш....</div>
                    </td>
                    <td class="font-size-small">Иванов</td>
                    <td class="font-size-small">telegram</td>
                    <td class="font-size-small">
                        <div style="min-width: 160px">“РОСЭНЕРГОАТОМ ТЕЛЕГРАМ НЕ УДАЛЯТЬ”</div>
                    </td>
                    <td></td>
                    <td ></td>
                    <td></td>
                    <td>
                        <button type="button" class="btn-icon bx bx-show"></button>
                    </td>
                </tr>
                <tr>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap font-size-small">
                        <a href="#">vrn.kp.ru</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Комсомольская</a>
                    </td>
                    <td class="text-nowrap">1598918400</td>
                    <td class="text-nowrap">1598918400</td>
                    <td class="text-nowrap">1598918400</td>
                    <td class="font-size-small">
                        <div style="min-width: 160px">
                            <a class="text-decoration-none" href="#">В Нововоронеже прозве..</a>
                        </div>
                    </td>
                    <td class="font-size-small">
                        <div style="min-width: 160px">01 сентября 2020 года в ш....</div>
                    </td>
                    <td class="font-size-small">Иванов</td>
                    <td class="font-size-small">telegram</td>
                    <td class="font-size-small">
                        <div style="min-width: 160px">“РОСЭНЕРГОАТОМ ТЕЛЕГРАМ НЕ УДАЛЯТЬ”</div>
                    </td>
                    <td></td>
                    <td ></td>
                    <td></td>
                    <td>
                        <button type="button" class="btn-icon bx bx-show"></button>
                    </td>
                </tr>
                <tr>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap font-size-small">
                        <a href="#">vrn.kp.ru</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Комсомольская</a>
                    </td>
                    <td class="text-nowrap">1598918400</td>
                    <td class="text-nowrap">1598918400</td>
                    <td class="text-nowrap">1598918400</td>
                    <td class="font-size-small">
                        <div style="min-width: 160px">
                            <a class="text-decoration-none" href="#">В Нововоронеже прозве..</a>
                        </div>
                    </td>
                    <td class="font-size-small">
                        <div style="min-width: 160px">01 сентября 2020 года в ш....</div>
                    </td>
                    <td class="font-size-small">Иванов</td>
                    <td class="font-size-small">telegram</td>
                    <td class="font-size-small">
                        <div style="min-width: 160px">“РОСЭНЕРГОАТОМ ТЕЛЕГРАМ НЕ УДАЛЯТЬ”</div>
                    </td>
                    <td></td>
                    <td ></td>
                    <td></td>
                    <td>
                        <button type="button" class="btn-icon bx bx-show"></button>
                    </td>
                </tr>
                <tr>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap font-size-small">
                        <a href="#">vrn.kp.ru</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Комсомольская</a>
                    </td>
                    <td class="text-nowrap">1598918400</td>
                    <td class="text-nowrap">1598918400</td>
                    <td class="text-nowrap">1598918400</td>
                    <td class="font-size-small">
                        <div style="min-width: 160px">
                            <a class="text-decoration-none" href="#">В Нововоронеже прозве..</a>
                        </div>
                    </td>
                    <td class="font-size-small">
                        <div style="min-width: 160px">01 сентября 2020 года в ш....</div>
                    </td>
                    <td class="font-size-small">Иванов</td>
                    <td class="font-size-small">telegram</td>
                    <td class="font-size-small">
                        <div style="min-width: 160px">“РОСЭНЕРГОАТОМ ТЕЛЕГРАМ НЕ УДАЛЯТЬ”</div>
                    </td>
                    <td></td>
                    <td ></td>
                    <td></td>
                    <td>
                        <button type="button" class="btn-icon bx bx-show"></button>
                    </td>
                </tr>
                <tr>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap font-size-small">
                        <a href="#">vrn.kp.ru</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Комсомольская</a>
                    </td>
                    <td class="text-nowrap">1598918400</td>
                    <td class="text-nowrap">1598918400</td>
                    <td class="text-nowrap">1598918400</td>
                    <td class="font-size-small">
                        <div style="min-width: 160px">
                            <a class="text-decoration-none" href="#">В Нововоронеже прозве..</a>
                        </div>
                    </td>
                    <td class="font-size-small">
                        <div style="min-width: 160px">01 сентября 2020 года в ш....</div>
                    </td>
                    <td class="font-size-small">Иванов</td>
                    <td class="font-size-small">telegram</td>
                    <td class="font-size-small">
                        <div style="min-width: 160px">“РОСЭНЕРГОАТОМ ТЕЛЕГРАМ НЕ УДАЛЯТЬ”</div>
                    </td>
                    <td></td>
                    <td ></td>
                    <td></td>
                    <td>
                        <button type="button" class="btn-icon bx bx-show"></button>
                    </td>
                </tr>
                <tr>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap font-size-small">
                        <a href="#">vrn.kp.ru</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Комсомольская</a>
                    </td>
                    <td class="text-nowrap">1598918400</td>
                    <td class="text-nowrap">1598918400</td>
                    <td class="text-nowrap">1598918400</td>
                    <td class="font-size-small">
                        <div style="min-width: 160px">
                            <a class="text-decoration-none" href="#">В Нововоронеже прозве..</a>
                        </div>
                    </td>
                    <td class="font-size-small">
                        <div style="min-width: 160px">01 сентября 2020 года в ш....</div>
                    </td>
                    <td class="font-size-small">Иванов</td>
                    <td class="font-size-small">telegram</td>
                    <td class="font-size-small">
                        <div style="min-width: 160px">“РОСЭНЕРГОАТОМ ТЕЛЕГРАМ НЕ УДАЛЯТЬ”</div>
                    </td>
                    <td></td>
                    <td ></td>
                    <td></td>
                    <td>
                        <button type="button" class="btn-icon bx bx-show"></button>
                    </td>
                </tr>
                <tr>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap font-size-small">
                        <a href="#">vrn.kp.ru</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Комсомольская</a>
                    </td>
                    <td class="text-nowrap">1598918400</td>
                    <td class="text-nowrap">1598918400</td>
                    <td class="text-nowrap">1598918400</td>
                    <td class="font-size-small">
                        <div style="min-width: 160px">
                            <a class="text-decoration-none" href="#">В Нововоронеже прозве..</a>
                        </div>
                    </td>
                    <td class="font-size-small">
                        <div style="min-width: 160px">01 сентября 2020 года в ш....</div>
                    </td>
                    <td class="font-size-small">Иванов</td>
                    <td class="font-size-small">telegram</td>
                    <td class="font-size-small">
                        <div style="min-width: 160px">“РОСЭНЕРГОАТОМ ТЕЛЕГРАМ НЕ УДАЛЯТЬ”</div>
                    </td>
                    <td></td>
                    <td ></td>
                    <td></td>
                    <td>
                        <button type="button" class="btn-icon bx bx-show"></button>
                    </td>
                </tr>


                </tbody>
            </table>
        </div>
    </div>
    <ul class="pagination justify-content-end">
        <li class="page-item previous disabled">
            <a class="page-link" href="javascript:void(0);">
                <i class="bx bx-chevron-left"></i>
            </a>
        </li>
        <li class="page-item active" aria-current="page"><a class="page-link" href="javascript:void(0);">1</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">2</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">3</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">4</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">5</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">6</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">7</a></li>
        <li class="page-item next">
            <a class="page-link" href="javascript:void(0);">
                <i class="bx bx-chevron-right"></i>
            </a>
        </li>
    </ul>
    <div class="mt-50 font-size-small">*- система не содержит персональных данных, только публично обнародованные общедоступные рабочие контакты</div>

{% endblock %}


{% block scripts %}

    <script>
        $('.table-extended-main').DataTable({
                "responsive": true,
                "searching": false,
                "lengthChange": false,
                "paging": false,
                "bInfo": false,
                "columnDefs": [
                    { "orderable": false, "targets": 14 },
                ]
            }
        );

    </script>

{% endblock %}
